<?php
include "head.php";
$menu2 = include_menu();
include_head($lang['tools_title']);

echo '<h1>'.$lang['tools_h1'].'</h1>';
echo '<br />'; 

if ($skupina['uzivatele'] == 1) {
  echo '<a href="set_users.php" class="tools_set_obal">';
  echo '<h2>'.$lang['set_users_title'].'</h2>';
  echo '<p>'.$lang['tools_p_1'].'</p>';
  echo '</a>';
  echO "\n";
};

if ($skupina['uzivatele'] == 1) {
  echo '<a href="set_user_groups.php" class="tools_set_obal">';
  echo '<h2>'.$lang['set_user_groups_title'].'</h2>';
  echo '<p>'.$lang['tools_p_2'].'</p>';
  echo '</a>';
  echO "\n";
};

echo '<div class="nf"></div>';


include_end();
?>